=== debian/changelog ===
libreoffice (1:3.4.5-2) unstable; urgency=low

  * debian/patches/jdbc-driver-threading.diff: backport fix for
    Attach/Detach-CurrentThread slowness from libreoffice-3-5
    (closes: #644957)
  * debian/rules:
    - specify correct --with-servlet-api= after recent libcommons-logging-java
      changes 

 -- Rene Engelhard <rene@debian.org>  Tue, 17 Jan 2012 01:36:05 +0000

libreoffice (1:3.4.5-1) unstable; urgency=medium

  * new upstream release
    - fixes build with bleeding edge external boost and gcc (closes: #652784)

  * debian/libreoffice-{common,core}.postrm.in:
    - on remove, delete created services.rdb (closes: #650341) and
      remove all /var/lib content on remove (prereg/bundled, basisX.Y)
  * debian/control.in:
    - move libreoffice, libreoffice-l10n-{in,za} to new metapackages
      section
  * debian/vars.armhf: add
  * debian/control.fonts.in: ttf-opensymbol should be in oldlibs, thanks
    lintian
  * debian/rules:
    - prevent creating bogus gcc- build-dependency on gcj archs
    - fix qstart.desktop Exec= (closes: #655076)
    - update fakeroot hack for multiarch paths
    - stop creating a dependency on ure for uno-libs3 in .shlibs, use
      uno-libs3 instead
  * debian/uno-libs3.symbols:
    - use uno-libs3, not ure as dependency

  * merge from ubuntu-precise-3.5:
    - add debian multiarch support for Qt4

 -- Rene Engelhard <rene@debian.org>  Thu, 12 Jan 2012 18:56:37 +0000
