=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg\.\d+$// http://download.documentfoundation.org/libreoffice/src/(\d.\d.\d)/!libreoffice-bootstrap-(\d.\d.\d).\d.tar.bz2
