## libreoffice 3.5.0~beta2

=== debian/changelog ===
libreoffice (1:3.5.0~beta2-2) experimental; urgency=low

  * debian/patches/fix-ARM-detetcion-in-set-soenv.diff: as name says
  * debian/patches/make-package-modules-not-suck.diff: add missing , so
    that kde4be1.uno.so correctly ends up in -kde

  * debian/smoketest/patches/smoketest-disable-db-insert-delete-seek-tests.diff,
    debian/rules: make patch apply again
 
  * debian/rules:
    - force boost to 1.46 due to ICE with 1.48  
    - prevent creating bogus gcc- build-dependency on gcj archs

 -- Rene Engelhard <rene@debian.org>  Fri, 30 Dec 2011 00:11:06 +0100

libreoffice (1:3.5.0~beta2-1) experimental; urgency=low

  [ Rene Engelhard ]
  * new upstream beta release

  * debian/*:
    - use "core" sources, no libreoffice-build anymore. Loads of updates.

  * debian/patches/*: move from patches/hotfixes to patch the code
    directly without libreoffice-build

  * debian/rules, debian/vars.*, debian/*.links.in:
    - loads of updates for new envfile name and gone LIBSUFFIX
  * debian/rules:
    - enable new build against Gtk3
    - bump python b-d to >= 2.6 as we don't work with earlier anymore.
      Also build python3-uno
    - add new conditionals and build-deps for new (libvisio,librsvg,gettext,
      libcmis) libraries and libexttextcat switch - and those we needed to move
      from libreoffice-builds' distro-configs. Adapt for changed configure
      options
    - add new conditionals and build-deps for new libvisio,librsvg,gettext,
      libcmis usage and libexttextcat switch - and those we needed to move
      from libreoffice-builds' distro-configs
    - run new "make check" instead of solenv/bin/subsequenttests and
      manual smoketest
    - remove fakeroot hackaround
  * debian/rules, debian/make-package-modules-not-suck.diff: migrate loads of
    mv's in debian/rules to proper scp2 patches
  * debian/rules, debian/control.in: 
    - move from self-defined UPSTREAM_VERSION/ARCH etc. to use
      /usr/share/dpkg/*.mk
  * debian/control.in:
     - update descriptions for new Gtk(3) print dialog
    - move libreoffice, libreoffice-l10n-{in,za} to new metapackages
      section
  * debian/control.fonts.in: ttf-opensymbol should be in oldlibs, thanks
    lintian
  * debian/patches:
     - migrate reportdesign-mention-package.diff from libreoffice/build
     - migrate jdbc-driver-classpaths.diff from libreoffice/build
     - migrate mysqlcppconn-mysqlclient-SONAME.diff from libreoffice/build
     - migrate system-python-{ure-bootstrap,uno-path}.diff and
       pyuno-ooodir.diff from libreoffice/build
     - migrate split-icons-search-usr-share.diff from libreoffice/build
  * debian/vars.armhf: add

  [ Bjoern Michaelsen ]
  * debian/rules:
    - set CURDIR before first use and use safe method to set it
    - update GIT_ vars, add GIT_BASEURL for local mirrors
    - update get-orig-source
    - build needs the ext-sources
  * debian/README:
    - update most outdated README sections
  * debian/patches:
    - migrate mention-java-common-package.diff from libreoffice/build
    - migrate help-msg-add-package-info.diff from libreoffice/build
    - update help-msg-add-package-info.diff, replace openoffice.org with
      libreoffice
    - migrate sensible-ooomua.diff from libreoffice/build and rename to
      sensible-lomua; add icedove and thunderbird as fallbacks
    - migrate sensible-browser.diff from libreoffice/build

 -- Rene Engelhard <rene@debian.org>  Tue, 27 Dec 2011 10:16:18 +0000
